Subject: Re: "NEW" orders in Corporate system
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Sun, 28 Dec 2014 22:27:52 -0500

It probably is just not understanding the system.  We have spent a lot of time with these 2 and they really just struggled to really grasp it.  Maybe we can switch it so it calculates the commission based on payment with a shipped status.  Just a thought.  
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Sunday, December 28, 2014 10:16 PM
To: Michael B 
Subject: Re: "NEW" orders in Corporate system

Hi Mike,

It looks like they did receive commission on those orders. I have the totals below.  The orders should either be cancelled or submitted for production.

It sounds like they will no longer be working for us.  If you want my opinion, I would not try to reverse the commissions and reduce their last pay check.  There really is not a good reason to upset them and leave a bad taste in their mouths over $59.38.  I just looks like a laps in training.  I am sure they were told but did not understand that they needed to hit done after entering the data.  I don't know the whole story so of course I default to your judgment on the situation, I just wanted to share my opinion.

-Joey

Stephanie Brown $9.38
Ayisha Carlisle $50.00 

On Sun, Dec 28, 2014 at 9:38 PM, Michael B <[email-masked]> wrote:
>
> Hello Joey.
> I have been calling you at home but I am guessing you are out of town.  I need to find something out in regards to the Corp system.  There are about 31 orders that were left as "NEW" and were never switched so the books could be printed.  I first wanted to know because many of those were credit card orders by Ayisha and Stephanie in Inbound and I wanted to know if they already got paid commission on those.  This will be their last check for both of them so if I need to deduct those, I need to know soon as I need to have payroll over by 11 am Monday morning.  Also, do I just need to switch most of those to Ready to Print so we can get some books out?
> Let me know ASAP on this.
> Thank you,
> Michael B
> LLPS